Bug 1127262 - Build vdsm for 3.4.2 RHEL7 host
Summary: Build vdsm for 3.4.2 RHEL7 host
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.2
Assignee: Nobody
QA Contact: Petr Matyáš
URL:
Whiteboard: infra
Depends On: 1100003
Blocks: 1123858
TreeView+ depends on / blocked
 
Reported: 2014-08-06 13:29 UTC by Eyal Edri
Modified: 2016-02-10 19:32 UTC (History)
14 users (show)

Fixed In Version: vdsm-4.14.13-2.el7ev
Doc Type: Bug Fix
Doc Text:
Clone Of: 1100003
Environment:
Last Closed: 2014-09-04 15:13:05 UTC
oVirt Team: Infra


Attachments (Terms of Use)

Comment 2 Petr Beňas 2014-08-21 13:54:17 UTC
RHEL7 vdsm fixed in .el6ev?

Comment 3 Eyal Edri 2014-08-21 14:01:01 UTC
this is of course a mistake.
updated to latest build av11.1 which should be out today.

Comment 4 Eyal Edri 2014-09-04 15:13:05 UTC
part of the 3.4.2 release - errata is shipped: https://errata.devel.redhat.com/advisory/18458/builds


Note You need to log in before you can comment on or make changes to this bug.